<?php
if((time()-$_SESSION['inputTimeOut'])>6000){
	echo "<script type='text/javascript' language='javascript'  charset='utf-8' >alert('已超时,为了您的安全请重新登陆!');window.open(\"index.php\",   \"_top\");  </script>";
	return;
}else{
	$_SESSION['inputTimeOut']=time();
}
?>
